.body {
    font-family: Work sans, Roboto, Open sans, "Helvetica Neue";
}
.header .navbar a {
  color: #54595F;
  font-weight:600;
  font-size:15px;
}
.header .navbar a:hover {
  color: #4A8FB9;
  font-weight:600;
  font-size:15px;
  text-decoration:none;
}
.navbar-nav {
  background-color: #fff;
}

.navbar-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  color: #54595f;
  font-size:0.9rem;
  line-height: 1.5;
}
.pr-4 a
{
    color:#54595F;
}
 .pr-4 a:hover 
{
    background-color:#4A8FB9;
}

.navbar-nav ul li {
  display: inline-block;
}

.navbar-nav ul li a {
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  color: #fff;
  font-weight:500;
}

.navbar-nav ul li:hover > a {
  
  color: #4A8FB9;
}
.dropdown-item li a
{
  color: #54595F; 
}
.dropdown-item li a:hover
{
  color: #4A8FB9; 
}

.d-block {
  position: relative;
}

.dropdown-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
}

.d-block:hover .dropdown-menu {
  display: block;
}

.dropdown-menu li {
  display: block;
}

.dropdown-menu li a {
  padding: 10px 20px;
  color: #54595f;
  text-decoration: none;
}

.dropdown-menu li a:hover {
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
}
.btn-success
{
    color:fff;
    background-color:#4A8FB9;
    border-color:#4A8FB9;
}
.btn-success:hover
{
    color:fff;
    background-color:#dd2400;
    border-color:#dd2400;
}
.label-success
{
background-color:#4A8FB9;
}
.card-accent-emerald
{
    border-top:3px solid #4A8FB9;
}
.bg-color-blue
{
    background-color:#4A8FB9;
}
.card-accent-blue
{
    border-top:3px solid #4A8FB9;
}
ul.top-nav{float:right;margin-top:8px;padding-left:0;margin-bottom:0;list-style:none;white-space:nowrap}ul.top-nav>li,ul.top-nav>li>a{display:inline-block;position:relative}ul.top-nav>li>a{padding:6px 10px;color:#777;line-height:20px;text-decoration:none}ul.top-nav>li:active>a,ul.top-nav>li:focus>a,ul.top-nav>li:hover>a,ul.top-nav>li>a:focus{color:#333;text-decoration:none;background:0 0}ul.top-nav>li.primary-action{padding-left:15px;margin-left:5px;border-left:solid 1px #ddd}ul.top-nav>li.primary-action>a.btn{padding:6px 15px;background-color:#0e5077;color:#fff;border-radius:3px}ul.top-nav>li>a.btn-logged-in-admin{margin-left:5px;font-size:1.5em}ul.top-nav .tooltip-inner{margin-left:-200px;min-width:250px;width:250px}@media (max-width:991px){ul.top-nav{font-size:.9em}ul.top-nav>li.primary-action>a.btn{padding:4px 12px;font-size:1em}ul.top-nav>li>a.btn-logged-in-admin{margin-top:-2px}}@media (max-width:767px){ul.top-nav{margin:0;font-size:.8em}ul.top-nav>li>a{padding:6px}ul.top-nav>li.primary-action>a.btn{padding:3px 12px;font-size:1em}}
.sidebar .list-group
{   
    font-size: .9rem;
}

